StructuredSyntaxResources (Groovy 2.4.16)
Date: 2018-12-09

groovy.ui.text

## Class StructuredSyntaxResources

- java.lang.Object
- - groovy.ui.text.StructuredSyntaxResources

-     public final class StructuredSyntaxResources
      extends java.lang.Object

  Contains all the basic resources and values used by the utility frame work framework.
  Author:
    Evan "Hippy" Slatis

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static java.awt.Font` | `EDITOR_FONT`
    `static java.lang.String` | `FIND`
    `static java.lang.String` | `FIND_NEXT`
    `static java.awt.Font` | `LARGE_FONT`
    `static java.awt.Font` | `MEDIUM_FONT`
    `static java.lang.String` | `PRINT`
    `static java.lang.String` | `REDO`
    `static java.lang.String` | `REPLACE`
    `static java.awt.Font` | `SMALL_FONT`
    `static java.awt.datatransfer.Clipboard` | `SYSTEM_CLIPBOARD`
    `static java.lang.String` | `UNDO`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### SYSTEM_CLIPBOARD

          public static final java.awt.datatransfer.Clipboard SYSTEM_CLIPBOARD

    - #### LARGE_FONT

          public static final java.awt.Font LARGE_FONT

    - #### MEDIUM_FONT

          public static final java.awt.Font MEDIUM_FONT

    - #### SMALL_FONT

          public static final java.awt.Font SMALL_FONT

    - #### EDITOR_FONT

          public static final java.awt.Font EDITOR_FONT

    - #### UNDO

          public static final java.lang.String UNDO

      See Also:
        Constant Field Values

    - #### REDO

          public static final java.lang.String REDO

      See Also:
        Constant Field Values

    - #### PRINT

          public static final java.lang.String PRINT

      See Also:
        Constant Field Values

    - #### FIND

          public static final java.lang.String FIND

      See Also:
        Constant Field Values

    - #### FIND_NEXT

          public static final java.lang.String FIND_NEXT

      See Also:
        Constant Field Values

    - #### REPLACE

          public static final java.lang.String REPLACE

      See Also:
        Constant Field Values